.GenText
{
	font-size: 14;
	font: Arial;
	color: #6E6E6E;
}

.GenTextTable
{
	font-size: 14;
	font: Arial;
	color: Gray;
	background: White;
}

BODY
{
	background: white;
	font-size: 12;
	font-family: Arial;
}

.highierTable
{
	background: white;
	#DEBBE: E;
}
.Menu
{
	background: #EFEFEF;
	font-size: 14;
}
.header
{
	color: #CE0000;
}
.Subheader
{
	color: #CE0000;
	font-size: 18;
}
.Remark
{
	font-size: 10 ;
	font: Arial;
	color: Black;
}
.TextField
{
	font-size: 13;
	font: Arial;
	border: 1px solid #FF9D9D;
}
.Button
{
	background: #EFEFEF;
	font-size: 13;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;
}
.DivSection
{
	background: #EFEFEF;
}
A:active
{
	font-size: 14;
	color: #CE0000;
	font: normal;
}
A:link
{
	font-size: 14;
	color: #CE0000;
	font: normal;
}
A:visited
{
	font-size: 14;
	color: #CE0000;
	font: normal;
}
HR
{
	width: 100%;
	height: 1px;
}
.SubSubHeader
{
	color: #6E6E6E;
	font-size: 16;
	font: oblique;
}

	
